New versions of the DPM puppet modules

New versions of the DPM puppet modules have been released to puppeforge.  Mainly they contain bug fixes and changes to finalize the support for CentOS7.

https://github.com/cern-it-sdc-id/puppet-lcgdm/releases/tag/v0.3.1

https://github.com/cern-it-sdc-id/puppet-lcgdm/releases/tag/v0.3.2

https://github.com/cern-it-sdc-id/puppet-xrootd/releases/tag/v0.2.1

https://github.com/cern-it-sdc-id/puppet-dmlite/releases/tag/v0.4.2

We have also updated our manifest templates at :

https://github.com/cern-it-sdc-id/lcgdm-puppet-examples

as we dropped one of our external dependency (erwbgy-limits) and included the security limits configuration within our modules.

For this reason when upgrading  you just have to remove the limits conf section from your manifests.

You can refer to this commit on github to see what has been removed.

https://github.com/cern-it-sdc-id/lcgdm-puppet-examples/commit/fd2c4244f...

for any issue or question please contact dpm-users-forum@cern.ch

 

 

 

 

You are here